"MaterialActivityIndicatorAccessibilityLabel" = "Aktivitātes indikators";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Notiek darbība";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "Pabeigti %ld procenti";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Norise apturēta";
